.aboutusFooterHead {
  border: none;
}
@media screen and (min-width:979px) { 
  .addClass {
    margin-top: 200px;
  }
  .aboutusFooterHead span {
    font-size: 22px;
  }
  .aboutusFooterHead h2 {
    font-size: 20px;
  }
  .aboutusFooterItem__Title {
    font-size: 14px;
    margin-bottom: 9px;
  }
}

.aboutusFooterItem .aboutusFooterItem__Title,
.aboutusFooterItem .aboutusFooterItem__Label {
  transition: color 0.5s ease; 
}

.aboutusFooterItem:hover .aboutusFooterItem__Title,
.aboutusFooterItem:hover .aboutusFooterItem__Label {
  color: #bba170; 
  opacity: .9;
}


